Subject: Ticket Assigned - Damage Item Delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 07 Nov 2020 10:16:30 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Item Delivered Hi,

I have ordered the glass bottle on 3 of nov. The parcel was recieved on
next day but the bottle of the glass was already broken from the top.

It's not in a condition to use . I need it urgently so i have order some
where else. Kindly refund my amount back and collect the bottle.

It was very  bad experience never happened with me before . I have order
several time from babyshop.

I have called on the babyshop call center and they said send us the email
with the damage item picture so I have enclosed the images kindly look over
that and below is the order number.

Order # 9611780213

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1656106